[lang]
$10  = "Speicherabbild-Datei"
$20  = "Typ(&T)"
$30  = "Anzeige(&A)"
$32  = "Development(&D)"
$100 = "Nach Oben"
$101 = "Nach Unten"
$102 = "Nach Links"
$103 = "Nach Rechts"
$104 = "A Button"
$105 = "B Button"
$106 = "Option Button"
